<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<CellularRequireCameraDrop>
    <static_configs>
        <lteDisturbBands value="5,8,12,13,17,18,19,20,26,28,71"/>
        <nrDisturbBands value="5,8,12,20,26,28,71"/>
        <masterSinrThreshold value="-23,10,20,40"/>
        <slaveSinrThreshold value="-23,10,40"/>
    </static_configs>
    <configs>
        <isDisturbBand value="0"/>
        <setDropFrame value="3"/>
    </configs>
    <configs>
        <isDisturbBand value="1"/>
        <sinrLevel value="0"/>
        <setDropFrame value="1"/>
    </configs>
    <configs>
        <isMasterCard value="1"/>
        <isDisturbBand value="1"/>
        <sinrLevel value="1"/>
        <setDropFrame value="2"/>
    </configs>
    <configs>
        <isDisturbBand value="1"/>
        <sinrLevel value="2"/>
        <setDropFrame value="3"/>
    </configs>
    <configs>
        <isMasterCard value="0"/>
        <isDisturbBand value="1"/>
        <sinrLevel value="1"/>
        <setDropFrame value="3"/>
    </configs>
</CellularRequireCameraDrop>